=== debian/changelog ===
gtk2-engines-oxygen (1.4.5-0ubuntu1+7.0trisquel1) belenos; urgency=medium

  * Added Trisquel's "abrowser" to XulAppNames, Trisquel issue #10944

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 05 Dec 2014 02:31:25 +0100
