## gtk2-engines-oxygen 1.4.6

=== CMakeLists.txt ===
--- 
+++ 
@@ -13,7 +13,7 @@
 set( CPACK_PACKAGE_VENDOR "hugo.pereira@free.fr" )
 set( CPACK_PACKAGE_VERSION_MAJOR "1" )
 set( CPACK_PACKAGE_VERSION_MINOR "4" )
-set( CPACK_PACKAGE_VERSION_PATCH "5" )
+set( CPACK_PACKAGE_VERSION_PATCH "6" )
 set( CPACK_SOURCE_IGNORE_FILES "build" "^${PROJECT_SOURCE_DIR}.*/.git/" )
 
 ##################################
@@ -200,7 +200,5 @@
 add_subdirectory( src )
 add_subdirectory( rc )
 add_subdirectory( special-icons )
-if( NOT DEBIAN_NO_DEMOS )
-  add_subdirectory( demo )
-endif( NOT DEBIAN_NO_DEMOS )
-
+add_subdirectory( demo )
+
