=== special-icons/CMakeLists.txt ===

install(
	FILES standardbutton-closetab-16.png standardbutton-closetab-down-16.png standardbutton-closetab-hover-16.png
	DESTINATION "${GTK_THEME_DIR}/gtk-2.0/special-icons"
 )
