=== debian/changelog ===
gtk2-engines-oxygen (1.4.6-1ubuntu1) vivid; urgency=medium

  * Merge from Debian unstable. (LP: #1385316)

 -- Michał Zając <quintasan@kubuntu.org>  Wed, 05 Nov 2014 16:30:21 +0100

gtk2-engines-oxygen (1.4.6-1) unstable; urgency=medium

  * New upstream release.
  * Drop fix-innershadow-crash.patch, applied upstream.
  * Add myself to uploaders.
  * Let dpkg-source use the default compression instead of bzip2.

 -- Felix Geyer <fgeyer@debian.org>  Sat, 25 Oct 2014 15:03:39 +0200

gtk2-engines-oxygen (1.4.4-2) unstable; urgency=medium

  * Team upload.
  * Fix crash in LibreOffice save dialog. (Closes: #742051)
    - Cherry-pick upstream commit in fix-innershadow-crash.patch

 -- Felix Geyer <fgeyer@debian.org>  Thu, 20 Mar 2014 20:15:45 +0100

gtk2-engines-oxygen (1.4.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Fixes crashes in some application such as Eclipse. (Closes: #741401)
  * Bump Standards-Version to 3.9.5, no changes needed.

 -- Felix Geyer <fgeyer@debian.org>  Sat, 15 Mar 2014 11:09:10 +0100
