=== debian/watch ===
version=3

opts=pasv \
  ftp://ftp.kde.org/pub/kde/stable/oxygen-gtk2/([\d\.]+)/src/oxygen-gtk2-([\d\.]+)\.tar\.bz2 \
  debian git-import-orig
