## gtk2-engines-oxygen 1.4.6-1ubuntu1+8.0trisquel1

=== debian/changelog ===
gtk2-engines-oxygen (1.4.6-1ubuntu1+8.0trisquel1) flidas; urgency=medium

  * Added Trisquel's "abrowser" to XulAppNames, Trisquel issue #10944

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 17 Apr 2018 22:46:11 +0000
