## gtk2-engines-oxygen 1.4.6-1ubuntu1+9.0trisquel1

=== debian/changelog ===
gtk2-engines-oxygen (1.4.6-1ubuntu1+9.0trisquel1) etiona; urgency=medium

  * Added Trisquel's "abrowser" to XulAppNames, Trisquel issue #10944

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 15 Nov 2019 21:17:50 +0000
