## gtk2-engines-oxygen 1.4.6-1.1build1+10.0trisquel1

=== debian/changelog ===
gtk2-engines-oxygen (1.4.6-1.1build1+10.0trisquel1) nabia; urgency=medium

  * Added Trisquel's "abrowser" to XulAppNames, Trisquel issue #10944

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 31 Jul 2021 00:00:26 +0000

gtk2-engines-oxygen (1.4.6-1.1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:15:23 +0100

gtk2-engines-oxygen (1.4.6-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove Fathi Boudra from Uploaders list. (Closes: #879302)
  * Do not explicitly Pre-Depends on multiarch-support.
    (Closes: #870537)

 -- Boyuan Yang <073plan@gmail.com>  Sun, 12 Aug 2018 11:20:00 -0400
