## gtk2-engines-oxygen 1.4.6-1.1build2+11.0trisquel1

=== debian/changelog ===
gtk2-engines-oxygen (1.4.6-1.1build2+11.0trisquel1) aramo; urgency=medium

  * Added Trisquel's "abrowser" to XulAppNames, Trisquel issue #10944

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 25 Jun 2022 17:29:08 +0000

gtk2-engines-oxygen (1.4.6-1.1build2) jammy; urgency=medium

  * No-change rebuild against latest gdk-pixbuf

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Wed, 09 Mar 2022 16:42:06 -0500
