## gtk2-engines-oxygen 1.4.6-1.1build4trisquel1

=== CMakeLists.txt ===
--- 
+++ 
@@ -200,5 +200,7 @@
 add_subdirectory( src )
 add_subdirectory( rc )
 add_subdirectory( special-icons )
-add_subdirectory( demo )
-
+if( NOT DEBIAN_NO_DEMOS )
+  add_subdirectory( demo )
+endif( NOT DEBIAN_NO_DEMOS )
+
