=== debian/changelog ===
gtk2-engines-oxygen (1.4.6-1.1build4trisquel1) ecne; urgency=medium

  * Added Trisquel's "abrowser" to XulAppNames, Trisquel issue #10944

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 09 Oct 2024 17:13:25 +0000

gtk2-engines-oxygen (1.4.6-1.1build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:54:51 +1100

gtk2-engines-oxygen (1.4.6-1.1build3) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 04:54:57 +0000
