=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: gtk2-engines-oxygen
 Section: gnome
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
-Uploaders: Fathi Boudra <fabo@debian.org>, Kai Wasserbäch <curan@debian.org>,
+Uploaders: Kai Wasserbäch <curan@debian.org>,
  Felix Geyer <fgeyer@debian.org>
 Build-Depends: cmake (>= 2.8.4+dfsg.1-3),
                debhelper (>= 9),
@@ -16,7 +16,7 @@
 
 Package: gtk2-engines-oxygen
 Architecture: any
-Pre-Depends: multiarch-support
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Suggests: kde-config-gtk-style
 Multi-Arch: same
